{% extends "base.html" %}
{% load static %}
{% block title %}Experience{% endblock title %}
{% block content %}

<div class="container">
    <br><br><br><br><br><br>
</div>

<div class="container-fluid">
    <div class="row justify-content-around">

        <div class="col-md-5">
            <div class="jumbotron j4">
                <h1 class="text-center">Skill bar</h1>
                <br><br>
                <p>Skill 1</p>
                <div class="progress">
                    <div class="progress-bar bgprog" role="progressbar" style="width: 25%" aria-valuenow="25" aria-valuemin="0" aria-valuemax="100"></div>
                </div>
                <br>
                <p>Skill 2</p>
                <div class="progress">
                    <div class="progress-bar bgprog" role="progressbar" style="width: 45%" aria-valuenow="45" aria-valuemin="0" aria-valuemax="100"></div>
                </div>
                <br>
                <p>Skill 3</p>
                <div class="progress">
                    <div class="progress-bar bgprog" role="progressbar" style="width: 77%" aria-valuenow="77" aria-valuemin="0" aria-valuemax="100"></div>
                </div>
                <p>Skill 4</p>
                <div class="progress">
                    <div class="progress-bar bgprog" role="progressbar" style="width: 33%" aria-valuenow="33" aria-valuemin="0" aria-valuemax="100"></div>
                </div>
                <br><br>
            </div>
        </div>

        <div class="col-md-5">
            <div class="jumbotron j4">
                <h1 class="text-center">Skill bar</h1>
                <br><br>
                <p>Skill 1</p>
                <div class="progress">
                    <div class="progress-bar bgprog" role="progressbar" style="width: 40%" aria-valuenow="40" aria-valuemin="0" aria-valuemax="100"></div>
                </div>
                <br>
                <p>Skill 2</p>
                <div class="progress">
                    <div class="progress-bar bgprog" role="progressbar" style="width: 55%" aria-valuenow="55" aria-valuemin="0" aria-valuemax="100"></div>
                </div>
                <br>
                <p>Skill 3</p>
                <div class="progress">
                    <div class="progress-bar bgprog" role="progressbar" style="width: 12%" aria-valuenow="12" aria-valuemin="0" aria-valuemax="100"></div>
                </div>
                <p>Skill 4</p>
                <div class="progress">
                    <div class="progress-bar bgprog" role="progressbar" style="width: 89%" aria-valuenow="89" aria-valuemin="0" aria-valuemax="100"></div>
                </div>
                <br><br>
            </div>
        </div>

    </div>
</div>
{% endblock content %}